{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155",
  "scrapedAt": "2025-12-17T09:08:43.510Z",
  "menuId": 1564,
  "page": 155,
  "count": 20,
  "items": [
    {
      "title": "ประกวดราคาซื้อจัดซื้อรถสุขาเคลื่อนที่ ขนาด 6 ห้อง จำนวน 1 คัน ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "30 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097158167&fileName=pricebuild_1509903380_65097158167.zip",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "จ้างจ้างดำเนินงานการรับประกัน บำรุงรักษาและซ่อมแซมแก้ไขระบบคอมพิวเตอร์ สำหรับงานทะเบียนราษฎร ประจำปีงบประมาณ 2566 โดยวิธีเฉพาะเจาะจง",
      "date": "30 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097746136&fileName=pricebuild_1509903380_65097746136.zip",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ประกวดราคาซื้อจัดซื้อรถสุขาเคลื่อนที่ ขนาด 6 ห้อง จำนวน 1 คัน ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "30 ก.ย. 2565",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097158167&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างก่อสร้างอาคารศูนย์การแพทย์ เทศบาลเมืองลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "30 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65087595979&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=2",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "จ้างจ้างดำเนินงานการรับประกัน บำรุงรักษาและซ่อมแซมแก้ไขระบบคอมพิวเตอร์ สำหรับงานทะเบียนราษฎร ประจำปีงบประมาณ 2566 โดยวิธีเฉพาะเจาะจง",
      "date": "30 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097746136&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "จ้างดำเนินงานการรับประกัน บำรุงรักษาและซ่อมแซมแก้ไขระบบคอมพิวเตอร์ สำหรับงานทะเบียนราษฎร ประจำปีงบประมาณ 2566",
      "date": "29 ก.ย. 2565",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M65090043625&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ซื้อจัดซื้อวัสดุจราจร ยางชะลอความเร็ว จำนวน 74 ชุด โดยวิธีเฉพาะเจาะจง",
      "date": "28 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097717406&fileName=",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ซื้อครุภัณฑ์สำนักงาน จำนวน 11 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "28 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097697162&fileName=pricebuild_1509903380_65097697162.zip",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "จ้างขนย้ายดินและวัสดุอื่นๆ พร้อมปรับเกลี่ยฯ ไปยังถนนสาธารณะประโยชน์ (ศูนย์การแพทย์) โดยวิธีเฉพาะเจาะจง",
      "date": "28 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097713253&fileName=",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ซื้อครุภัณฑ์สำนักงาน จำนวน 11 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "28 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097697162&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ซื้อทราย จำนวน 60 คิว โดยวิธีเฉพาะเจาะจง",
      "date": "28 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097715837&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "จ้างขนย้ายดินและวัสดุอื่นๆ พร้อมปรับเกลี่ยฯ ไปยังถนนสาธารณะประโยชน์ (ศูนย์การแพทย์) โดยวิธีเฉพาะเจาะจง",
      "date": "28 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097713253&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ซื้อจัดซื้อวัสดุจราจร ยางชะลอความเร็ว จำนวน 74 ชุด โดยวิธีเฉพาะเจาะจง",
      "date": "28 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097717406&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างก่อสร้างระบบบำบัดสิ่งปฎิกูล ขนาด 15 ลูกบาศก์เมตร/วัน ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "27 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65027424446&fileName=pricebuild_1509903380_65027424446.zip",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ซื้อวัสดุก่อสร้าง (หินคลุก) โดยวิธีเฉพาะเจาะจง",
      "date": "27 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097684077&fileName=",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างก่อสร้างระบบบำบัดสิ่งปฎิกูล ขนาด 15 ลูกบาศก์เมตร/วัน ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "27 ก.ย. 2565",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65027424446&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ซื้อวัสดุก่อสร้าง (หินคลุก) โดยวิธีเฉพาะเจาะจง",
      "date": "27 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097684077&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "ซื้อทราย และกระสอบทราย (สำนักปลัดเทศบาล) โดยวิธีเฉพาะเจาะจง",
      "date": "26 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097667004&fileName=",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "จ้างซ่อมแซมท่อสูบน้ำบริเวณโรงสูบน้ำ หมู่บ้านเปรมฤทัยไพรเวซี่ หมู่ที่ 7 ตำบลลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "26 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097649732&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องมอเตอร์ไฟฟ้า จำนวน 2 เครื่อง โดยวิธีเฉพาะเจาะจง",
      "date": "22 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097559754&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 155,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/155"
    }
  ]
}